[Overview][Types][Procedures and functions][Index] | Reference for unit 'GraphMath' (#lcl)

# operator *(Extended, TFloatPoint): TFloatPoint

## Declaration

Source position: graphmath.pp line 111

`function operator *(Extended, TFloatPoint): TFloatPoint(`
`Multiplicand: Extended;`
`Multiplier: TFloatPoint`
`):TFloatPoint;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.